*, *::before, *::after {
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body {
	margin: 0;
 	background-color: #0d0e20;
}

/* Styling for the main header */
.header {
	display: flex;
	justify-content: space-between;
	margin: 0.5rem;
	padding: .5rem;
	background: #0D0E20;
	border-style: solid;
	border-right: none;
	border-left:none;
	border-color:#B0a9e5;
}

.header-logo{
	height: 100px;
	align-self: center;
}

.header-title {
	display: flex;
	overflow: hidden;
	text-decoration: none;
	color: #B0a9e5;
	font-size: 7rem;
	transition: color 150ms;
}

.header-title:hover{
	color: #9690c3
}

.slimeball{
    height: 500px;
}

.mass-text{
    text-decoration: none;
	color: #B0a9e5;
	font-size: 2rem;
}

/* Styling for Page Footer*/
.footer{
	margin-bottom: .375rem;
	margin-top: .375rem;
	text-align: center;
	color: #B0a9e5;
	font-size: 0.75rem;
	padding: 0 .0625rem .0625rem .3125rem;
}